html{
    margin: 0;
    padding: 0;
}

h2{
    font-size: 22px;
    padding: 20px;
    font-family: Helvetica;
    font-weight: 100;
    color: white;
}

body{
    background-color: black;
    margin: 0;
    padding: 0;
}

.viewport{
    flex-direction: column;
    display: flex;
    justify-content: center;
    margin: 0%;
    padding: 0%;

}

.content{
    position: relative;
    height: 100vh;
    margin: 0%;
    padding: 0%;

}

li{
    list-style-type: none;
    margin: 0;
    padding: 0;
  }
  
.home{
    font-family: Helvetica;
    font-weight: 100;
    font-size: 15px;
    text-decoration: none;
    color: aliceblue;
}

.und{
    z-index: 3;
    margin: 5px;
    width: 32%;
    border-bottom: solid;
    border-width: 0.1mm;
    border-color: white;
}

.menu{
    font-size: 15px;
    font-family: Helvetica;
    text-decoration: none;
    color: white;
}

.menu:hover{
    text-decoration: underline;
    
}

.list-top{
    position: fixed ;
    font-size: 15px;
    padding-top: 10px;
    width: 100%;
    flex-direction: row;
    display: flex;
    justify-content: space-between;
    top: 0;
}



.logo-video{
    display: flex;
    justify-content: center;
    width: 20vw;
    height: auto;
    overflow: hidden;
}

.fg-video{
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.list-bottom{
    border-top: solid;
    border-color: white;
    border-width: 0.1mm;
    padding-top: 10px;
    margin-right: 5px;
    margin-left:5px;
    width: 99%;
    padding-bottom: 10px;
    position: absolute;
    bottom: 0;
    right: 0;
}

.und2{
    z-index: 2;
    padding-left: 10px;
}

.impint-align{
    margin-right: 5px;
    display: flex;
    flex-direction: row;
    justify-content: right;
}

.crop{
    z-index: -1;
    display: flex;
    align-items: center;
    top:0;
    width: 100vw;
    height: 100vh;
    position: absolute;
    overflow: hidden;
}

.background-video{
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    width: 100% !important;
    height: auto !important;
    overflow: hidden;
    z-index: -1
}


.footer{
    height: 300px;
    background-color: black;
}
